## r-cran-fields 8.4-1

=== debian/changelog ===
r-cran-fields (8.4-1-1) unstable; urgency=low

  * Initial release (closes: #828859)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2016 17:09:05 +0200
