=== debian/control ===
Source: r-cran-fields
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-spam,
               r-cran-maps
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-fields/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-fields/trunk/
Homepage: https://cran.r-project.org/web/packages/fields

Package: r-cran-fields
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-spam,
         r-cran-maps
Description: GNU R tools for spatial data
 For curve, surface and function fitting with an emphasis on splines,
 spatial data and spatial statistics. The major methods include cubic,
 and thin plate splines, Kriging and compact covariances for large data
 sets. The splines and Kriging methods are supported by functions that
 can determine the smoothing parameter (nugget and sill variance) and
 other covariance parameters by cross validation and also by restricted
 maximum likelihood. For Kriging there is an easy to use function that
 also estimates the correlation scale (range). A major feature is that
 any covariance function implemented in R and following a simple fields
 format can be used for spatial prediction. There are also many useful
 functions for plotting and working with spatial data as images. This
 package also contains an implementation of sparse matrix methods for
 large spatial data sets.
