=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/fields_([-\d.]*)\.tar\.gz
