## r-cran-fields 8.10

=== debian/changelog ===
r-cran-fields (8.10-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jun 2017 21:43:47 +0200

r-cran-fields (8.10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 22 Dec 2016 20:01:59 +0100

r-cran-fields (8.7-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2016 08:23:51 +0100

r-cran-fields (8.4-1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2016 22:54:01 +0200
