=== debian/control ===
--- 
+++ 
@@ -3,23 +3,23 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                r-cran-spam,
                r-cran-maps
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-fields/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-fields/trunk/
-Homepage: https://cran.r-project.org/web/packages/fields
+Homepage: https://cran.r-project.org/package=fields
 
 Package: r-cran-fields
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${R:Depends},
-         r-cran-spam,
-         r-cran-maps
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R tools for spatial data
  For curve, surface and function fitting with an emphasis on splines,
  spatial data and spatial statistics. The major methods include cubic,
