=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/fields_([-\d.]*)\.tar\.gz
