## r-cran-fields 9.0

=== debian/changelog ===
r-cran-fields (9.0-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 16:20:54 +0100

r-cran-fields (9.0-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtests by ignoring difference in loading required package

 -- Graham Inggs <ginggs@debian.org>  Mon, 11 Sep 2017 09:53:46 +0000

r-cran-fields (9.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)
  * Add README.source to document binary files

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 19:34:06 +0200
