=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                r-base-dev,
                r-cran-spam,
                r-cran-maps
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-fields/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-fields/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-fields.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-fields.git
 Homepage: https://cran.r-project.org/package=fields
 
 Package: r-cran-fields
