## r-cran-fields 9.6

=== debian/changelog ===
r-cran-fields (9.6-3) unstable; urgency=medium

  * Team upload
  * Fix autopkgtests: Ignore difference with R development version

 -- Graham Inggs <ginggs@debian.org>  Sun, 17 Jun 2018 06:40:06 +0000

r-cran-fields (9.6-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 10:18:56 +0200

r-cran-fields (9.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 09:41:52 +0100
