=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: r-cran-fields
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-spam,
                r-cran-maps
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-fields.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-fields.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
 Homepage: https://cran.r-project.org/package=fields
 
 Package: r-cran-fields
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R tools for spatial data
