## r-cran-fields 9.8-3

=== debian/changelog ===
r-cran-fields (9.8-3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 09:55:30 +0200
