## r-cran-fields 10.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,19 +1,25 @@
 Package: fields
-Version: 9.0
-Date: 2017-06-03
+Version: 10.3
+Date: 2020-03-02
 Title: Tools for Spatial Data
 Authors@R: c( person("Douglas", "Nychka", role = c("aut", "cre"),
-               email = "nychka@ucar.edu"),
+               email = "douglasnychka@gmail.com"),
             person("Reinhard", "Furrer", role = c("aut"),
                email = "reinhard.furrer@math.uzh.ch"),
             person("John", "Paige", role = c("aut"),
                email = "paigejo@uw.edu"),
             person("Stephan", "Sain", role = "aut",
-               email = "sainsr2@gmail.com")) 
-Author: Douglas Nychka [aut, cre], Reinhard Furrer [aut], John Paige [aut], Stephan Sain [aut]
-Maintainer: Douglas Nychka <nychka@ucar.edu>
+               email = "sainsr2@gmail.com"),
+	     person("Florian", "Gerber", role = "aut",
+               email = "flora.fauna.gerber@gmail.com"),
+	     person("Matthew", "Iverson", role = "aut",
+               email = "miverson@mymail.mines.edu"),
+	       person("University Corporation for Atmospheric Research",
+	       role="cph", email="nychka@ucar.edu")
+	       ) 
+Maintainer: Douglas Nychka <douglasnychka@gmail.com>
 Description: For curve, surface and function fitting with an emphasis
- on splines, spatial data and spatial statistics. The major methods
+ on splines, spatial data, geostatistics,  and spatial statistics. The major methods
  include cubic, and thin plate splines, Kriging, and compactly supported
  covariance functions for large data sets. The splines and Kriging methods are
  supported by functions that can determine the smoothing parameter
@@ -31,11 +37,21 @@
  numerical details as a companion to the manual pages. The commented
  source code can be viewed by expanding  source code version
  and looking in the R subdirectory. The reference for fields can be generated
- by the citation function in R and has DOI <doi:10.5065/D6W957CT>. 
+ by the citation function in R and has DOI <doi:10.5065/D6W957CT>. Development
+ of this package was supported in part by the National Science Foundation  Grant
+ 1417857 and the National Center for Atmospheric Research. See the Fields URL
+ for a vignette on using this package and some background on spatial statistics.
 License: GPL (>= 2)
-URL: http://www.image.ucar.edu/fields
+URL: https://github.com/NCAR/Fields
 Depends: R (>= 3.0), methods, spam, maps
 NeedsCompilation: yes
-Packaged: 2017-06-04 22:20:38 UTC; nychka
+Packaged: 2020-02-03 18:13:15 UTC; nychka
 Repository: CRAN
-Date/Publication: 2017-06-06 17:06:25 UTC
+Author: Douglas Nychka [aut, cre],
+  Reinhard Furrer [aut],
+  John Paige [aut],
+  Stephan Sain [aut],
+  Florian Gerber [aut],
+  Matthew Iverson [aut],
+  University Corporation for Atmospheric Research [cph]
+Date/Publication: 2020-02-04 16:30:02 UTC
