=== debian/changelog ===
r-cran-fields (10.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 10 Feb 2020 13:35:25 +0100

r-cran-fields (10.0-1) unstable; urgency=medium

  * New upstream version
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 09:39:46 +0100

r-cran-fields (9.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 29 Oct 2019 10:54:07 +0100

r-cran-fields (9.8-6-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Aug 2019 08:43:43 +0200
