## r-cran-fields 11.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fields
-Version: 10.3
-Date: 2020-03-02
+Version: 11.6
+Date: 2020-10-06
 Title: Tools for Spatial Data
 Authors@R: c( person("Douglas", "Nychka", role = c("aut", "cre"),
                email = "douglasnychka@gmail.com"),
@@ -35,18 +35,20 @@
  help(fields) to get started and for an overview.  The fields source
  code is deliberately commented and provides useful explanations of
  numerical details as a companion to the manual pages. The commented
- source code can be viewed by expanding  source code version
+ source code can be viewed by expanding the source code version
  and looking in the R subdirectory. The reference for fields can be generated
  by the citation function in R and has DOI <doi:10.5065/D6W957CT>. Development
  of this package was supported in part by the National Science Foundation  Grant
- 1417857 and the National Center for Atmospheric Research. See the Fields URL
+ 1417857,  the National Center for Atmospheric Research, and Colorado School of Mines.
+ See the Fields URL
  for a vignette on using this package and some background on spatial statistics.
 License: GPL (>= 2)
 URL: https://github.com/NCAR/Fields
-Depends: R (>= 3.0), methods, spam, maps
+Depends: R (>= 3.0), methods, spam
+Imports: maps
 NeedsCompilation: yes
-Packaged: 2020-02-03 18:13:15 UTC; nychka
 Repository: CRAN
+Packaged: 2020-10-06 18:52:30 UTC; nychka
 Author: Douglas Nychka [aut, cre],
   Reinhard Furrer [aut],
   John Paige [aut],
@@ -54,4 +56,4 @@
   Florian Gerber [aut],
   Matthew Iverson [aut],
   University Corporation for Atmospheric Research [cph]
-Date/Publication: 2020-02-04 16:30:02 UTC
+Date/Publication: 2020-10-09 10:50:07 UTC
