## r-cran-fields 13.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fields
-Version: 11.6
-Date: 2020-10-06
+Version: 13.3
+Date: 2021-10-27
 Title: Tools for Spatial Data
 Authors@R: c( person("Douglas", "Nychka", role = c("aut", "cre"),
                email = "douglasnychka@gmail.com"),
@@ -43,12 +43,12 @@
  See the Fields URL
  for a vignette on using this package and some background on spatial statistics.
 License: GPL (>= 2)
-URL: https://github.com/NCAR/Fields
-Depends: R (>= 3.0), methods, spam
+URL: https://github.com/dnychka/fieldsRPackage
+Depends: R (>= 3.0), methods, spam, viridis
 Imports: maps
 NeedsCompilation: yes
 Repository: CRAN
-Packaged: 2020-10-06 18:52:30 UTC; nychka
+Packaged: 2021-10-29 03:37:58 UTC; nychka
 Author: Douglas Nychka [aut, cre],
   Reinhard Furrer [aut],
   John Paige [aut],
@@ -56,4 +56,4 @@
   Florian Gerber [aut],
   Matthew Iverson [aut],
   University Corporation for Atmospheric Research [cph]
-Date/Publication: 2020-10-09 10:50:07 UTC
+Date/Publication: 2021-10-30 13:40:02 UTC
