=== debian/changelog ===
r-cran-fields (13.3-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 13.3
  * d/t/run-unit-test: Run only when .Rout.save file is present

 -- Nilesh Patra <nilesh@debian.org>  Thu, 04 Nov 2021 04:01:39 +0530

r-cran-fields (12.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 07:54:41 +0200
