=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-spam,
+               r-cran-viridis,
                r-cran-maps
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
 Homepage: https://cran.r-project.org/package=fields
