=== debian/changelog ===
r-cran-fields (14.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 08:07:16 +0200

r-cran-fields (14.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2022 11:51:40 +0200
