## r-cran-fields 15.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fields
-Version: 14.1
-Date: 2022-08-11
+Version: 15.2
+Date: 2023-08-17
 Title: Tools for Spatial Data
 Authors@R: c( person("Douglas", "Nychka", role = c("aut", "cre"),
                email = "douglasnychka@gmail.com"),
@@ -44,11 +44,11 @@
  for a vignette on using this package and some background on spatial statistics.
 License: GPL (>= 2)
 URL: https://github.com/dnychka/fieldsRPackage
-Depends: R (>= 3.5.0), methods, spam, viridis
+Depends: R (>= 3.5.0), methods, spam, viridisLite
 Imports: maps
 NeedsCompilation: yes
 Repository: CRAN
-Packaged: 2022-08-11 22:07:31 UTC; nychka
+Packaged: 2023-08-17 14:57:28 UTC; nychka
 Author: Douglas Nychka [aut, cre],
   Reinhard Furrer [aut],
   John Paige [aut],
@@ -56,4 +56,4 @@
   Florian Gerber [aut],
   Matthew Iverson [aut],
   University Corporation for Atmospheric Research [cph]
-Date/Publication: 2022-08-12 06:50:06 UTC
+Date/Publication: 2023-08-17 21:02:31 UTC
