=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
 Homepage: https://cran.r-project.org/package=fields
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-spam,
-               r-cran-viridis,
+               r-cran-viridislite,
                r-cran-maps
 Testsuite: autopkgtest-pkg-r
