## r-cran-fields 16.2

=== debian/changelog ===
r-cran-fields (16.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 08 Jul 2024 08:23:42 +0900
