=== debian/changelog ===
r-cran-fields (16.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 09:55:55 +0900
