=== debian/changelog ===
r-cran-fields (16.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 12 Mar 2025 10:18:47 +0900
