## r-cran-fields 17.1

=== debian/changelog ===
r-cran-fields (17.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 23 Dec 2025 16:38:53 +0900
