=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: r-cran-fields
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
-Homepage: https://cran.r-project.org/package=fields
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-spam,
                r-cran-viridislite,
-               r-cran-maps
-Testsuite: autopkgtest-pkg-r
+               r-cran-rcolorbrewer,
+               r-cran-maps,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
+Homepage: https://cran.r-project.org/package=fields
+Rules-Requires-Root: no
 
 Package: r-cran-fields
 Architecture: any
